﻿/*BEGIN_SYSTEM_STYLES*/

@import url('https://fonts.googleapis.com/css?family=Abel|News+Cycle');
@font-face {
    font-family: 'ew';
    src: url('fonts/ew.eot?t39no9');
    src: url('fonts/ew.eot?#iefixt39no9') format('embedded-opentype'), url('fonts/ew.woff?t39no9') format('woff'), url('fonts/ew.ttf?t39no9') format('truetype'), url('fonts/ew.svg?t39no9#ew') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
    font-family: 'ew';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-advanced-search:before {
    content: "\e608";
}
.icon-grid-add:before {
    content: "\e60f";
}
.icon-grid-edit:before {
    content: "\e61c";
}
.icon-addedit:before {
    content: "\e609";
}
.icon-md-add:before {
    content: "\e61b";
}
.icon-md-edit:before {
    content: "\e600";
}
.icon-md-copy:before {
    content: "\e60c";
}
.icon-md-view:before {
    content: "\e614";
}
.icon-inline-add:before {
    content: "\e619";
}
.icon-inline-copy:before {
    content: "\e606";
}
.icon-inline-copy2:before {
    content: "\e61a";
}
.icon-inline-edit:before {
    content: "\e605";
}
.icon-reset-search:before {
    content: "\e60d";
}
.icon-view:before {
    content: "\e612";
}
.icon-advanced-search2:before {
    content: "\e60b";
}
.icon-highlight:before {
    content: "\e60a";
}
.icon-csv:before {
    content: "\e610";
}
.icon-xml:before {
    content: "\e60e";
}
.icon-email:before {
    content: "\f003";
}
.icon-user:before {
    content: "\f007";
}
.icon-print:before {
    content: "\f02f";
}
.icon-edit:before {
    content: "\f040";
}
.icon-export:before {
    content: "\f045";
}
.icon-selected:before {
    content: "\f046";
}
.icon-filter:before {
    content: "\f0b0";
}
.icon-copy:before {
    content: "\f0c5";
}
.icon-options:before {
    content: "\f0c9";
}
.icon-table:before {
    content: "\f0ce";
}
.icon-first:before {
    content: "\f100";
}
.icon-last:before {
    content: "\f101";
}
.icon-prev:before {
    content: "\f104";
}
.icon-next:before {
    content: "\f105";
}
.icon-collapse:before {
    content: "\f147";
}
.icon-expand:before {
    content: "\f196";
}
.icon-search:before {
    content: "\e611";
}
.icon-language:before {
    content: "\e613";
}
.icon-pdf:before {
    content: "\e601";
}
.icon-word:before {
    content: "\e602";
}
.icon-excel:before {
    content: "\e603";
}
.icon-html:before {
    content: "\e604";
}
.icon-master-detail:before {
    content: "\e607";
}
.icon-arrow-left:before {
    content: "\e615";
}
.icon-arrow-down:before {
    content: "\e616";
}
.icon-arrow-up:before {
    content: "\e617";
}
.icon-arrow-right:before {
    content: "\e618";
}
/* Example: Old icons
.icon-edit {
    background-position: 0 0;
    width: 16px;
    height: 16px;
    background:url(../phpimages/edit.gif);
}
.icon-edit:before {
  content: "";
}
.icon-view {
    background-position: 0 0;
    width: 16px;
    height: 16px;
    background:url(../phpimages/view.gif);
}
.icon-view:before {
  content: "";
}
.icon-copy {
    background-position: 0 0;
    width: 16px;
    height: 16px;
    background:url(../phpimages/copy.gif);
}
.icon-copy:before {
  content: "";
}
.glyphicon-trash {
    background-position: 0 0;
    width: 16px;
    height: 16px;
    background:url(../phpimages/delete.gif);
}
.glyphicon-trash:before {
    content: "";
}
*** */

a:not(.btn) .icon-view,
a:not(.btn) .icon-edit,
a:not(.btn) .icon-inline-edit,
a:not(.btn) .icon-copy,
a:not(.btn) .icon-inline-copy,
a:not(.btn) .glyphicon-trash {
    display: inline-block;
}
a:not(.btn).ewEdit + a:not(.btn).ewInlineEdit,
a:not(.btn).ewCopy + a:not(.btn).ewInlineCopy {
    padding-left: 4px;
}
/* google map */

.gm-style-iw {
    color: ;
}
#ewGoogleMap {
    margin-bottom: 21px;
}
.ewHeaderRow {
    background-color: #a9a9a9;
    color: inherit;
}
.ewSiteTitle {
    margin-bottom: 21px;
}
.ewContentTable {
    width: 100%;
    border-spacing: 0;
}
.ewMenuColumn {
    background-color: #f5f5f5;
    color: inherit;
    width: 180px;
    vertical-align: top;
    padding: 0;
}
.ewMenu {
    margin-top: -21px;
    background-color: #fff;
}
/* Mobile menu */

#ewMobileMenu {
    margin-bottom: 0;
    border-radius: 0;
}
#ewMobileMenu .navbar-nav > .active > a {
    background-image: none;
    box-shadow: none;
}
#ewMobileMenu .dropdown-menu {
    padding: 0;
}
#ewMobileMenu .dropdown-menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
#ewMobileMenu .dropdown-menu > .active > a,
#ewMobileMenu .dropdown-menu > .active > a:hover,
#ewMobileMenu .dropdown-menu > .active > a:focus {
    background-image: none;
}
#ewMobileMenu .ewMenuLink {
    position: absolute;
    right: 0;
}
#ewMobileMenu .ewMenuLink + .ewDropdown {
    margin-right: 45px;
}
#ewMobileMenu .ewDropdown .icon-arrow-down {
    margin-left: 5px;
}
#ewMobileMenu .open > .ewDropdown > .icon-arrow-down:before {
    content: "\e617";
}
#ewMobileMenu .open > a,
#ewMobileMenu .open > a:hover,
#ewMobileMenu .open > a:focus {
    background-color: inherit;
}
.ewFooterRow {
    background-color: #fff;
    color: #999;
}
.ewFooterText {
    padding: 4px;
}
#RootMenu {
    width: 100%;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
    display: block;
    position: relative;
    float: none;
    margin-top: 0;
}
.ewIcon {
    font-size: 16px;
    text-shadow: none;
    display: block;
}
.ewImage {
    margin: 1px;
}
.dropdown-toggle .ewIcon,
.dropdown-menu .ewIcon {
    float: left !important;
}
.breadcrumb {
    display: inline-block;
}
.ewToolbar .breadcrumb {
    vertical-align: middle;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-right: 10px;
}
.ewToolbar .ewExportOption,
.ewToolbar .ewSearchOption,
.ewToolbar .ewActionOption,
.ewToolbar .ewDetailOption,
.ewToolbar .ewFilterOption,
.ewToolbar .ewLanguageOption {
    /* v12 */
    
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 21px;
}
.ewToolbar .ewLanguageOption {
    float: right;
}
.ewQuickSearch .input-group-btn .btn {
    max-height: 35px;
    min-height: 35px;
}
.ewDesktop {
    /* v12 */
    
    display: table;
}
.ewDesktop .ewDesktopButton {
    text-align: center;
    margin-bottom: 21px;
}
.ewDesktop .ewDesktopTable {
    min-width: 300px;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type {
    text-align: right;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type > span[id^=elh_] {
    font-weight: bold;
    display: inline-block;
    margin-top: 6px;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type.ewCheckbox input[type=checkbox] {
    margin-top: 6px;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:nth-of-type(2):not(:last-of-type) .ewSearchOperator {
    margin-top: 6px;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:nth-of-type(2):not(:last-of-type) > span[id^=elh_] {
    font-weight: bold;
    display: block;
    text-align: right;
    margin-top: 6px;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:last-of-type {
    min-width: 150px;
}
.ewDesktop .ewDesktopTable > tbody > tr > td:last-of-type .form-control-static {
    padding-bottom: 0;
}
.ewGrid {
    padding: 0;
    border: 0px solid #ccc;
    margin-bottom: 21px;
    display: table;
}
.ewGrid .ewGridContent {
    padding: 0;
    border: 0px solid #ccc;
}
.ewGrid .ewGridUpperPanel {
    border-bottom: 0px solid #ccc;
}
.ewGrid .ewTable,
.ewGrid .ewGridMiddlePanel {
    border: 0;
    margin-bottom: 0;
    overflow-x: visible;
}
.ewGrid .ewGridLowerPanel {
    border-top: 0px solid #ddd;
}
.form-horizontal .ewTable .form-group {
    margin-left: 0;
    margin-right: 0;
}
.ewStdTable {
    border: 0;
    border-spacing: 0;
}
.ewStdTable > tbody > tr > td {
    padding: 0;
}
.ewSearchPanel {
    margin-bottom: 21px;
}
.ewSearchPanel .panel-body {
    padding: 0;
}
.ewPager {
    float: left;
    padding-right: 20px;
    margin-bottom: 21px;
}
.ewPager span:not(.glyphicon):not([class^=icon-]) {
    float: left;
    padding-top: 4px;
    padding-bottom: 4px;
}
.ewPager.ewRec span {
    padding-top: 4px;
    padding-bottom: 4px;
}
.ewPager .input-group > input.form-control[name=pageno] {
    width: 6em;
}
.ewPager .ewPrevNext,
.ewPager .ewNumericPage {
    float: left;
}
.ewPager .ewPrevNext .input-group-btn:first-child > .btn + .btn {
    margin-left: 0;
}
.ewPager .pagination {
    display: block;
    margin: 0;
}
.ewPager .pagination > li > a,
.ewPager .pagination > li > span {
    padding-top: 3px;
    padding-bottom: 3px;
}
.ewListOtherOptions {
    margin-bottom: 2px;
    float: left;
}
input[name=pageno] {
    height: 31px;
}
.ewGridUpperPanel.panel-heading,
.ewGridLowerPanel.panel-footer {
    padding: 3px;
    border-left: 0;
    border-right: 0;
    background-image: none;
    color: #333;
}
.ewGridUpperPanel.panel-heading input,
.ewGridLowerPanel.panel-footer input,
.ewGridUpperPanel.panel-heading select,
.ewGridLowerPanel.panel-footer select,
.ewGridUpperPanel.panel-heading .btn-sm,
.ewGridLowerPanel.panel-footer .btn-sm {
    padding-top: 3px;
    padding-bottom: 3px;
    height: 27px;
}
.ewGridUpperPanel.panel-heading select,
.ewGridLowerPanel.panel-footer select {
    line-height: 27px;
}
.ewGridUpperPanel.panel-heading .ewPager,
.ewGridLowerPanel.panel-footer .ewPager {
    margin-bottom: 2px;
}
.ewGridUpperPanel.panel-heading {
    background-color: #fff;
}
.ewGridLowerPanel.panel-footer {
    background-color: #fff;
}
button.ewButton {
    min-width: 75px;
}
a.ewButton {
    min-width: 49px;
}
.ewButtonDropdown {
    min-width: 46px;
}
.ewDropdownList {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: default;
    height: 35px;
}
.ewDropdownList.open .dropdown-toggle {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.ewDropdownList .dropdown-toggle {
    padding-right: 70px;
    display: block;
}
.ewDropdownList .form-control-feedback {
    width: 28px;
}
.ewDropdownList .ewDropdownListClear {
    right: 28px !important;
    width: 1em;
    display: none;
    pointer-events: auto;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.ewDropdownList .ewDropdownListClear:hover,
.ewDropdownList .ewDropdownListClear:focus {
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.ewDropdownList .ewDropdownListClear ~ .form-control-feedback {
    right: 0;
}
.ewTabContent {
    padding: 0;
    border: 0;
}
.ewPointer {
    cursor: pointer;
}
.ewAggregate:after {
    content: ": ";
}
.ewTableHeader .ewTableHeaderBtn {
    position: relative;
    padding-right: 12px;
    white-space: nowrap;
}
.ewTableHeader .ewTableHeaderBtn .ewTableHeaderSort {
    position: absolute;
    width: 10px;
    top: 50%;
    margin-top: -9px;
    right: 0;
    float: right;
}
.ewTableHeader .ewTableHeaderBtn .caret {
    margin-left: 0;
    border-top: 4px solid;
}
.ewTableHeader .ewTableHeaderBtn .ewSortUp {
    border-top: 0;
    content: "";
    border-bottom: 4px solid;
}
.ewGrid .ewTable {
    border: 0;
    border-spacing: 0;
    border-collapse: separate;
    empty-cells: show;
    width: 100%;
}
.ewGrid .ewTable > tbody > tr > td,
.ewGrid .ewTable > tfoot > tr > td {
    padding: 2px 6px;
    border-bottom: 1px dotted;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px solid;
    border-color: #ddd;
}
.ewGrid .ewTable > thead > tr > td:last-child,
.ewGrid .ewTable > thead > tr > th:last-child,
.ewGrid .ewTable > tbody > tr > td:last-child,
.ewGrid .ewTable > tfoot > tr > td:last-child,
.ewGrid .ewTable td.ewTableLastCol,
.ewGrid .ewTable th.ewTableLastCol {
    border-right: 0px;
}
.ewGrid .ewTable > tbody:last-child > tr:last-child > td,
.ewGrid .ewTable > tfoot > tr:last-child > td,
.ewGrid .ewTable td.ewTableLastRow {
    border-bottom: 0px;
}
.ewGrid .ewTable > tbody:last-child > tr:last-child > td.ewTableBorderBottom,
.ewGrid .ewTable > tfoot > tr:last-child > td.ewTableBorderBottom,
.ewGrid .ewTable td.ewTableLastRow.ewTableBorderBottom,
.ewGrid .ewTable .ewTableBorderBottom {
    border-bottom: 1px solid;
    border-color: #ddd;
}
.ewGrid .ewTable > thead > tr > th,
.ewGrid .ewTable > thead > tr > td {
    font-weight: normal;
    background-color: #fcfcfc;
    color: #000;
    border-bottom: 0px dotted;
    border-right: 0px dotted;
    border-color: #f1f1f1;
    background-repeat: repeat-x;
    vertical-align: top;
    padding: 5px;
}
.ewGrid .ewTable .ewTableHeader .ewTableHeaderBtn .caret {
    border-top-color: #ffffff;
}
.ewGrid .ewTable .ewTableHeader .ewTableHeaderBtn .ewSortUp {
    border-bottom-color: #ffffff;
}
.ewGrid .ewTable .ewTableRow {
    background-color: #ffffff;
    color: inherit;
}
.ewGrid .ewTable .ewTableAltRow {
    background-color: #fefefe;
    color: inherit;
}
.ewGrid .ewTable .ewTableEditRow > td {
    background-color: #fefefe;
    color: inherit;
}
.ewGrid .ewTable .ewTableHighlightRow > td {
    background-color: #ffd700;
    color: inherit;
}
.ewGrid .ewTable .ewTableSelectRow > td {
    background-color: #6b8e23;
    color: #ffffff;
}
.ewGrid .ewTable .ewTableFooter {
    background-color: #fefefe;
    color: inherit;
}
.ewCheckbox {
    text-align: center;
}
.ewOtherOption {
    display: inline-block;
}
.ewAddEditOption {
    display: inline-block;
}
.ewDetailOption {
    display: inline-block;
}
.ewActionOption {
    padding-right: 10px;
    display: inline-block;
}
.ewMultiColumnForm > .ewMultiColumnRow {
    margin-bottom: 21px;
}
.ewMultiColumnForm > .ewMultiColumnRow > div[class^=col-] > .table {
    margin-bottom: 0;
}
.ewMultiColumnForm > .ewMultiColumnRow > div[class^=col-] > .table .ewTableHeader {
    width: 33%;
}
.ewMultiColumnForm .ewMultiColumnListOption .ewListOptionBody[data-name=checkbox] label {
    margin-top: 0;
    margin-bottom: 0;
}
.ewMultiColumnListOption {
    padding-top: 2px;
    padding-bottom: 2px;
}
.ewMultiColumnListOption .ewListOptionBody {
    float: left;
}
.ewListOptionHeader label.checkbox,
.table th label.checkbox {
    margin-bottom: 0;
}
.ewListOptionSeparator {
    padding-right: 10px;
}
.ewListOptionBody .btn-sm {
    padding-top: 3px;
    padding-bottom: 3px;
}
.ewListOptionBody .btn-group > .btn {
    float: none;
}
.ewListOptionBody .ewRowLink:hover,
.ewListOptionBody .ewRowLink:focus {
    text-decoration: none;
}
.ewViewTable {
    min-width: 300px;
}
.ewViewTable > tbody > tr > td:first-child {
    font-weight: bold;
    text-align: right;
}
.tab-content .ewGrid {
    margin-bottom: 0;
}
.ewPreviewLowerPanel {
    padding: 3px;
    border-left: 0;
    border-right: 0;
}
.ewPreviewLowerPanel .ewDetailCount,
.ewPreviewLowerPanel .ewPreviewOtherOptions {
    float: left;
}
.ewPreviewLowerPanel .ewDetailCount {
    margin-bottom: 21px;
    padding-right: 10px;
    /*@noflip*/
    
    direction: ltr;
}
.icon-expand,
.icon-collapse {
    cursor: pointer;
}
.ewExportTable {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: show;
}
.ewExportTable td {
    padding: 3px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #d3e4a6;
}
.ewExportTable .ewTableHeader,
.ewExportTableHeader td {
    background-color: #9cc525;
    color: #ffffff;
    border-bottom: 2px solid;
    border-right: 1px solid;
    border-color: #6b8e23;
    vertical-align: top;
}
.ewExportTableRow > td {
    background-color: #ffffff;
    color: inherit;
}
.ewExportTableAltRow > td {
    background-color: #eef4e0;
    color: inherit;
}
.ewExportTableFooter {
    background-color: #fffacd;
    color: inherit;
}
.ewListExportOptions,
.ewViewExportOptions,
.ewViewOtherOptions {
    margin-bottom: 21px;
}
.ewRow {
    margin-bottom: 21px;
    white-space: nowrap;
}
.ewRow .ewCell {
    padding-right: 10px;
}
.ewSearchCond,
.ewSearchOperator {
    display: inline-block;
}
.modal .ewSearchCond {
    display: block;
    height: 35px;
}
.ewSearchCond label {
    display: inline-block;
    margin-left: 10px;
    font-weight: normal;
}
.ewSearchOperator {
    color: maroon;
    font-weight: normal;
}
.ewSeparator {
    color: gray;
}
.ewLinkSeparator {
    padding-right: 10px;
}
.ewLinkSeparator .ewIcon {
    display: inline-block;
}
#ewEmailForm #subject,
#ewEmailForm #message {
    width: 100%;
}
#ewEmailForm #message {
    max-width: 100%;
}
.ewReportTable {
    border: 0px;
    border-collapse: collapse;
}
.ewReportTable td {
    padding: 3px;
}
.ewGroupIndent {
    width: 5px;
}
.ewGroupField {
    font-weight: bold;
}
.ewGroupName {
    font-weight: bold;
}
.ewGroupHeader {
    vertical-align: top;
    border-bottom: 3px double Gray;
    border-top: 3px double Gray;
}
.ewGroupSummary {
    border-top: 1px solid Gray;
}
.ewGroupAggregate {
    font-weight: bold;
}
.ewGrandSummary {
    border-top: 1px solid Gray;
}
#ewMsgBox .alert {
    background-color: transparent;
    border: 0;
}
.ewMessageDialog {
    display: table;
    min-width: 300px;
}
/* message - reserved for compatibility */

.ewMessageTable {
    margin: 1em 0px 1em 0px;
}
.ewRequired {
    color: red;
}
.ewHighlightSearch {
    font-weight: bold;
    background-color: yellow;
}
.ewTemplate {
    display: none;
}
.ewItems {
    /* v12 */
    
    min-width: 200px;
}
.ewItems .ewItemTable {
    margin: 0 12px 12px 6px;
}
.ewItems .ewItemTable input[type=radio],
.ewItems .ewItemTable input[type=checkbox] {
    margin-top: 0;
}
.ewItems .list-group {
    margin-bottom: 4px;
    box-shadow: none;
    border: 0;
}
.ewItems .list-group input[type=radio] {
    display: none;
}
.ewItems .list-group .radio-inline {
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 0;
}
.ewItems .list-group .list-group-item {
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    border-radius: 0;
}
.ewReadOnlyTextArea {
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
}
.ewReadOnlyTextAreaData {
    overflow: auto;
    height: 100%;
    width: 100%;
}
.ewResizeHandle {
    height: 5px;
    width: 5px;
    bottom: 0;
    right: 0;
    cursor: se-resize;
    position: absolute;
}
.calendar {
    z-index: 10000;
}
.ewUploadTable {
    margin-bottom: 0;
}
.ewUploadTable td {
    border-top: 1px;
    border-left: 0;
}
.ewUploadTable .progress {
    min-width: 75px;
}
.ewLabelRow {
    margin-bottom: 5.25px;
}
.ewLabelRow [id^=elh_],
.ewLabelRow .ewSearchCaption {
    font-weight: bold;
}
.ewLabelRow > span:after {
    content: " ";
}
.ewInputRow {
    margin-bottom: 21px;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
    background-color: transparent;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9;
}
.table.ewUploadTable tbody:first-child tr:first-child td {
    border-top: 0;
}
input.cke_dialog_ui_input_text {
    min-height: 24px;
}
li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
    background: #337ab7;
}
.ewGoogleMap label {
    width: auto;
    display: inline;
}
.nav-tabs,
.nav-pills {
    margin-bottom: 21px;
}
/* twitter typeahead */

.tt-hint {
    color: #777777;
}
.tt-dropdown-menu {
    width: auto;
    min-width: 160px;
    /*max-height: 160px;
	overflow-y: auto;*/
    /* Comment out for Scrollable Dropdown Menu */
    
    z-index: 1000;
    position: absolute;
    margin-top: 1px;
    padding: 5px 0;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.tt-suggestion {
    padding: 3px 20px;
}
.tt-suggestion p {
    margin: 0;
}
.tt-suggestion.tt-cursor {
    color: #262626;
    background-image: -webkit-linear-gradient(top, #eeeeee 0%, #e1e1e1 100%);
    background-image: -o-linear-gradient(top, #eeeeee 0%, #e1e1e1 100%);
    background-image: linear-gradient(to bottom, #eeeeee 0%, #e1e1e1 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffe1e1e1', GradientType=0);
    background-color: #e1e1e1;
}
@keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        -ms-transform: rotate(1turn);
        -o-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(1turn);
        -ms-transform: rotate(1turn);
        -o-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}
.ewSpinner {
    position: relative;
    display: inline-block;
    width: 5em;
    height: 5em;
    margin: 0 .5em;
    overflow: hidden;
    -webkit-animation: spin 1s infinite steps(8);
    -o-animation: spin 1s infinite steps(8);
    animation: spin 1s infinite steps(8);
    vertical-align: middle;
    font-size: 4px;
}
.ewSpinner:before,
.ewSpinner:after,
.ewSpinner > div:before,
.ewSpinner > div:after {
    content: "";
    position: absolute;
    top: 0;
    left: 2.25em;
    width: .5em;
    height: 1.5em;
    border-radius: .2em;
    background: #eee;
    box-shadow: 0 3.5em #eee;
    -webkit-transform-origin: 50% 2.5em;
    -moz-transform-origin: 50% 2.5em;
    -ms-transform-origin: 50% 2.5em;
    transform-origin: 50% 2.5em;
}
.ewSpinner:before {
    background: #555;
}
.ewSpinner:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #777;
}
.ewSpinner > div:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background: #999;
}
.ewSpinner > div:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    background: #bbb;
}
.ewDetailPages {
    margin-bottom: 21px;
}
.ewMultiPage .nav > li.disabled > a {
    color: #ccc;
}
.ewCustomTemplate,
.ewCustomTemplatePage,
.ewCustomTemplateSearch {
    margin-bottom: 21px;
}
.ewGridMiddlePanel .ewCustomTemplate {
    margin-bottom: 0;
}
#ignpwd .input-group-btn {
    width: 1%;
}
#ignpwd #npwd {
    width: 100%;
}
#pgt_npwd,
#pst_npwd {
    margin-top: 5px;
    margin-bottom: 0px;
}
.ewPasswordGenerator {
    max-height: 35px;
    min-height: 35px;
}
.help-block,
.ewPasswordStrengthBar {
    margin-top: 5px;
    margin-bottom: 0;
}
.form-inline .ewItemTable td,
.ewDesktopTable .ewItemTable td {
    padding-top: 6px;
}
.ewScrollableTable .ewScrollableTableHeader {
    overflow: hidden;
}
.ewScrollableTable .ewScrollableTableHeader > table {
    border-collapse: separate;
}
.ewScrollableTable .ewScrollableTableHeader .ewScrollableTableOverhang {
    padding: 0;
    border: 0;
    border-bottom: 1px solid;
    border-color: #6b8e23;
    background-color: #9cc525;
    background-repeat: repeat-x;
}
.ewScrollableTable .ewScrollableTableHeader .ewScrollableTableOverhang {
    background-image: -webkit-linear-gradient(top, #c5e36d 0%, #9cc525 100%);
    background-image: -o-linear-gradient(top, #c5e36d 0%, #9cc525 100%);
    background-image: linear-gradient(to bottom, #c5e36d 0%, #9cc525 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffc5e36d', endColorstr='#ff9cc525', GradientType=0);
}
.ewScrollableTable .ewListOptionBody .ewButtonGroup .ewIcon {
    min-width: 16px;
}
/* desktop */

@media (min-width: 768px) {
    #ignpwd,
    #opwd,
    #npwd,
    #cpwd,
    .ewPasswordStrengthBar {
        width: 300px;
    }
    #ewContentTable {
        display: table;
    }
    #ewContentRow {
        display: table-row;
    }
    #ewMenuColumn,
    #ewContentColumn {
        display: table-cell;
    }
    .ewBasicSearch .ewRow {
        display: table;
    }
    .ewViewTable {
        width: auto;
    }
    .ewItemTable td {
        vertical-align: top;
        padding-right: 20px;
    }
    .ewItemList {
        display: inline-table;
    }
    .ewSearchOperator {
        padding-top: 0;
        padding-bottom: 0;
    }
    /* override bootstrap */
    
    .form-horizontal {
        margin-left: auto;
        margin-right: auto;
    }
    .form-control {
        display: inline;
        width: auto;
        max-width: none;
    }
    .input-group > .form-control,
    .input-group > .input-group-btn {
        width: auto;
    }
    .form-inline .radio,
    .form-inline .checkbox,
    .radio,
    .checkbox {
        font-weight: normal;
        border: none;
        box-shadow: none;
        background-color: inherit;
    }
    .form-horizontal .radio,
    .form-horizontal .checkbox {
        font-weight: normal;
    }
    .ewCheckbox {
        padding-top: 5px;
        padding-right: 10px;
        font-weight: normal;
    }
    .ewInputLarge {
        width: 210px;
    }
    input[type=text]:not([size]):not([name=pageno]):not(.cke_dialog_ui_input_text),
    input[type=password]:not([size]) {
        min-width: 250px;
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
    .dropdown-submenu:not(.active):hover > a,
    .dropdown-submenu:not(.active):focus > a {
        text-decoration: none;
        color: #262626;
        background-image: -webkit-linear-gradient(top, #eeeeee 0%, #e1e1e1 100%);
        background-image: -o-linear-gradient(top, #eeeeee 0%, #e1e1e1 100%);
        background-image: linear-gradient(to bottom, #eeeeee 0%, #e1e1e1 100%);
        background-repeat: repeat-x;
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffe1e1e1', GradientType=0);
    }
    .dropdown-submenu {
        position: relative;
    }
    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        border-radius: 0 4px 4px 4px;
    }
    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }
    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 6px;
        margin-right: -10px;
    }
    .dropdown-submenu:hover > a:after {
        border-left-color: #262626;
    }
    .dropdown-submenu.active:hover > a:after,
    .dropdown-submenu.active:focus > a:after {
        border-left-color: #ffffff;
    }
    .dropdown-submenu.pull-left {
        float: none;
    }
    .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
        border-radius: 4px 0 4px 4px;
    }
    #ewMenuRow .navbar {
        border-radius: 0;
        border-left: 0;
        border-right: 0;
        margin-bottom: 0;
    }
    .ewAutoSuggest {
        display: inline-block;
    }
    .ewUploadTable {
        width: auto;
    }
    .cke,
    .mce-tinymce {
        width: 750px !important;
    }
}
/* mobile */

@media (max-width: 767px) {
    .ewGrid {
        display: block;
    }
    .ewGrid .ewGridMiddlePanel {
        overflow-x: auto;
        overflow-y: visible;
    }
    #ewContentTable,
    #ewContentRow,
    #ewContentColumn {
        display: block;
    }
    .ewMultiColumnForm > .ewMultiColumnRow > div[class^=col-]:not(:last-child) {
        margin-bottom: 15px;
    }
    .ewItemTable {
        width: 100%;
    }
    .ewItemTable td {
        display: block;
        width: 100%;
    }
    .form-horizontal .ewItemTable td {
        padding-top: 0;
    }
    .ewItemTable td:empty {
        display: none;
    }
    .ewPager .input-group-btn {
        width: auto;
    }
    .ewAddOptBtn {
        margin-top: 6px;
    }
    .ewAutoSuggest {
        display: block;
    }
    #ewGoogleMap {
        width: 100% !important;
    }
    .ewDesktop {
        display: block;
    }
    .ewDesktop .ewDesktopTable {
        border: 0;
    }
    .ewDesktop .ewDesktopTable > tbody > tr > td {
        border: 0;
        padding: 0 0 6px;
        display: inline-block;
    }
    .ewDesktop .ewDesktopTable > tbody > tr > td:first-of-type {
        text-align: inherit;
        padding-right: 6px;
    }
    .ewDesktop .ewDesktopTable > tbody > tr > td:last-of-type {
        display: block;
    }
    .table-striped > tbody > tr:nth-child(odd),
    .table-striped > tbody > tr:nth-child(even),
    .table-striped > tbody > tr:nth-child(odd) > td,
    .table-striped > tbody > tr:nth-child(even) > td {
        background-color: transparent;
    }
}
#ewLoginOptions {
    text-decoration: none;
    cursor: pointer;
}
#ewLoginOptions span:before {
    content: "\e617";
}
#ewLoginOptions.collapsed span:before {
    content: "\e616";
}
#cboxOverlay {
    background: #000 none;
}
.ewHome,
.ewUserPermission {
    display: inline-block;
}
.ewAutoSuggest input[name^=sv_] {
    vertical-align: baseline !important;
}
/*END_SYSTEM_STYLES*/
/*BEGIN_USER_STYLES*/
/*BEGIN_OVERWRITE_BOOTSTRAP_NAV*/

.navbar-default {
    background: #fff;
    border: none;
    background-image: none;
    box-shadow: none;
}
.navbar-default ul {
    float: right;
}
.navbar-default .navbar-brand {
    color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #D7EBFF;
}
.navbar-default .navbar-text {
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
    font-weight: 400;
    padding-top: 32px;
    font-family: Abel;
    font-size: 18px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #014A81;
    background-color: #fff;
    /*0170c2*/
}
.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #000;
    background-color: #fff;
    /*0170c2*/
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #000;
    background-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #1f50a9;
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #0170c2;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #000000;
}
.navbar-default .navbar-link {
    color: #000;
}
.navbar-default .navbar-link:hover {
    color: #333;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
    background-image: none;
    background-repeat: none;
    box-shadow: none;
    color: #000;
}
.dropdown-menu {
    font-size: 16px;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #fff;
    background-image: none;
    background-repeat: repeat-x;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover {
    background-color: #fff;
    background-image: none;
    background-repeat: repeat-x;
    color: #fff;
}
.logo {
    padding: 3px 0 3px 0;
}
.panel {
    border-radius: 0;
    box-shadow: 0;
}
@media (max-width: 767px) {
    .logo {
        margin-bottom: 0px;
    }
    .ewContentColumn {
        border-top: 0;
        margin-top: 0
    }
    .navbar-default .navbar-nav > li > a {
        padding-top: 0;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
        top: 0;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #1f50a9;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #1f50a9;
        background-color: #ffffff;
    }
}
/*END_OVERWRITE_BOOTSTRAP_NAV*/

.ewGrid .ewTable {
    border: 0;
}
.ewGrid .ewTable > thead > tr > th {
    background-image: none;
    color: #000;
    font-weight: bold;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 6px 4px;
    font-variant: small-caps;
    font-size: 18px;
}
.ewTableLastRow {
    border-bottom: 2px solid #eee;
}
.form-control {
    border-radius: 0;
    border: 1px #ddd solid;
    box-shadow: none;
}
.ewLayout {
    margin-top: 0;
    padding-top: 0;
}
input {
    border-radius: 0;
}
.help-message {
    max-width: 500px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #ccc;
}
/*BOX_STYLES*/

.box-row {
    padding-top: 30px;
    padding-bottom: 30px;
}
.box-row a {
    color: #333;
}
.box-row a:hover {
    color: #f33;
}
/*END_BOX_STYLES*/

body {
    background-color: #fcfcfc;
    /*#0B350C*/
    
    padding-top: 0;
    padding-top: 0;
    font-family: 'News Cycle';
    font-size: 17px;
}
.ewContentColumn {
    background-color: #fcfcfc;
    border-top: 1px solid #ddd;
    padding-top: 21px;
    padding-bottom: 21px;
    vertical-align: top;
}
.content-inner {
    min-height: 590px;
    background-color: #fcfcfc;
}
.footer-outer {
    background-color: #fcfcfc;
    color: #999;
}
.ewAddEdit,
.ewMultiDelete {
    margin-top: 0;
}
.login-form {} .home-jumbotron {
    background-color: #fff;
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #CBD1CB;
    border-radius: 0;
}
.home-jumbotron p {
    font-weight: 400;
}
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
.stand-out {
    font-weight: 700;
    color: #730D0F;
    font-variant: small-caps;
}
.btn-mt-3 {
    margin-top: 3px;
}
.bt-fix-180 {
    width: 180px;
}
.login-header {
    padding-left: 85px;
}
.ewLoginForm {}
/*END_USER_STYLES*/
/*!
 * Flat styles for Bootstrap v3.0.0
 *
 * Copyright 2013 Scott Dorman
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world by @sdorman.
 */

.img-thumbnail {
    border-radius: 0;
}
code,
pre {
    border-radius: 0;
}
kbd {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control:focus {
    border-color: #66afe9;
    outline: thin dotted #777777;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-group-sm .form-control,
.form-group-lg .form-control {
    border-radius: 0;
}
.has-success .form-control,
.has-warning .form-control,
.has-error .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-success .form-control:focus,
.has-warning .form-control:focus,
.has-error .form-control:focus {
    outline: thin dotted #777777;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-sm,
.input-lg {
    border-radius: 0;
}
.btn {
    border-radius: 0;
}
.btn:active,
.btn.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-lg,
.btn-sm,
.btn-xs {
    border-radius: 0;
}
.btn-group-lg > .btn,
.btn-group-sm > .btn,
.btn-group-xs > .btn {
    border-radius: 0;
}
.btn-group-vertical > .btn:first-child:not(:last-child) {
    border-top-right-radius: 0;
}
.btn-group-vertical > .btn:last-child:not(:first-child) {
    border-bottom-left-radius: 0;
}
.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
    border-radius: 0;
}
.input-group-addon {
    border-radius: 0;
}
.input-group-addon.input-sm,
.input-group-addon.input-lg {
    border-radius: 0;
}
.dropdown-menu {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.nav-tabs > li > a {
    border-radius: 0;
}
@media (min-width: 768px) {
    .nav-tabs.nav-justified > li > a {
        border-radius: 0;
    }
    .nav-tabs-justified > li > a {
        border-radius: 0;
    }
    .navbar {
        border-radius: 0;
    }
    .modal-content {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
.nav-pills > li > a {
    border-radius: 0;
}
.navbar-collapse {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-toggle {
    border-radius: 0;
}
.navbar-toggle .icon-bar {
    border-radius: 0;
}
.navbar-form {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.breadcrumb {
    border-radius: 0;
}
.pagination {
    border-radius: 0;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span,
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span,
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.pager li > a,
.pager li > span {
    border-radius: 0;
}
.label {
    border-radius: 0;
}
.badge {
    border-radius: 0;
}
.container .jumbotron {
    border-radius: 0;
}
.thumbnail {
    border-radius: 0;
}
.alert {
    border-radius: 0;
}
.progress {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.progress-bar {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.panel {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel > .list-group:first-child .list-group-item:first-child,
.panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.panel > .list-group:last-child .list-group-item:last-child,
.panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel > .table:first-child > thead:first-child > tr:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
    border-top-left-radius: 3px;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
    border-top-right-radius: 3px;
}
.panel > .table:last-child,
.panel > .table-responsive:last-child > .table:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
    border-bottom-left-radius: 3px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
    border-bottom-right-radius: 3px;
}
.panel-heading {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.panel-footer {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.panel-group .panel {
    border-radius: 0;
}
.well {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.well-lg,
.well-sm {
    border-radius: 0;
}
.close {
    text-shadow: none;
}
.modal-content {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.tooltip-inner {
    border-radius: 0;
}
.popover {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.popover-title {
    border-radius: 0;
}
.carousel-control {
    text-shadow: none;
}
.carousel-indicators li {
    border-radius: 0;
}
.carousel-caption {
    text-shadow: none;
}
.field_help {
    position: relative;
    font-size: 15px;
    margin: 10px 0 7px 0;
    padding: 5px 5px 5px 12px;
    width: 50%;
    border-left: solid 5px #0170c2;
    border-top: solid 1px #0170c2;
    border-right: solid 5px #0170c2;
    border-bottom: solid 1px #0170c2;
    background-color: #DDF0FF;
}
.field_help:after,
.field_help:before {
    bottom: 100%;
    left: 3%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.field_help:after {
    border-color: rgba(254, 244, 233, 0);
    border-bottom-color: #DDF0FF;
    border-width: 10px;
    margin-left: -10px;
}
.field_help:before {
    border-color: rgba(252, 201, 143, 0);
    border-bottom-color: #0170c2;
    border-width: 11px;
    margin-left: -11px;
}
#header-image {
    margin-top: -32px;
}
@media (max-width: 767px) {
    .field_help {
        width: 100%;
    }
}